## source-highlight-qt 0.2.2

=== debian/changelog ===
source-highlight-qt (0.2.2-0ubuntu7) trusty; urgency=low

  * No change rebuild against Boost 1.54.

 -- Dmitrijs Ledkovs <xnox@ubuntu.com>  Sun, 27 Oct 2013 01:42:44 +0100

source-highlight-qt (0.2.2-0ubuntu6) quantal; urgency=low

  * Change build-dep on unversioned libboost-regex-dev.
  * Add graphviz dependency to generate better docs.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Sat, 25 Aug 2012 16:25:25 +0100

source-highlight-qt (0.2.2-0ubuntu5) precise; urgency=low

  * Rebuild against libsource-highlight4.

 -- Felix Geyer <debfx-pkg@fobos.de>  Fri, 25 Nov 2011 10:28:28 +0100

source-highlight-qt (0.2.2-0ubuntu4) oneiric; urgency=low

  * bump libboost-regex1.42-dev b-d to libboost-regex1.46-dev
  * change to 3.0 (quilt)
  * use dh --with autoreconf, b-d on dh-autoreconf 
  * debian/patches/fix-no-add-needed-build.patch: (LP: #756173)
    - add link against libsource-highlight required by ld --no-add-needed

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Fri, 08 Jul 2011 18:44:16 +0200

source-highlight-qt (0.2.2-0ubuntu3) maverick; urgency=low

  * Add build-dep on libboost-regex1.42-dev

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 26 Jul 2010 11:32:37 +0100

source-highlight-qt (0.2.2-0ubuntu2) maverick; urgency=low

  * Add build-dep and install dep on libqtwebkit-dev

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 23 Jul 2010 12:14:47 +0100

source-highlight-qt (0.2.2-0ubuntu1) maverick; urgency=low

  * New upstream release:
    - Generates a correct .pc file with all the expanded compiler
      flags (LP: #585173)
    - fixed typo 'sapce' into 'space'
  * debian/copyright:
    - update copyright dates
    - correct format (thx to Angel Abad)
  * debian/control:
    - no change bump of Standards-Version
    - update shared library package version (soname bump)
    - update debhelper dependency to 7.0.50~ (thx lintian)

 -- Cesare Tirabassi <norsetto@ubuntu.com>  Wed, 26 May 2010 10:07:04 +0200

source-highlight-qt (0.2-0ubuntu3) lucid; urgency=low

  * Rebuild for libboost1.40.0 (LP: #516665)

 -- Cesare Tirabassi <norsetto@ubuntu.com>  Thu, 04 Feb 2010 13:44:00 +0100

source-highlight-qt (0.2-0ubuntu2) lucid; urgency=low

  * Add explicit Build-Depends on pkg-config.

 -- Cesare Tirabassi <norsetto@ubuntu.com>  Mon, 09 Nov 2009 21:51:38 +0100

source-highlight-qt (0.2-0ubuntu1) lucid; urgency=low

  * New upstream release:
    - can customize colors in the color dialog also for elements not
      defined in the current style
    - dialog for source-highlight's data dir settings
    - fixed a bug when changing the highlighter of TextEditHighlighted
      with a lang file containing an error
    - combo box for choosing output format language file
    - access to the langmap for outlang files
    - TextEditHighlighted constructor taking a QWidget parent
    - QtColorMapRGB class for mapping rgb colors into source-highlight
      standard colors
    - functionalities for generating a source-highlight style file
    - utility functions for displaying message boxes concerning
      source-highlight exceptions
    - TextEditHighlighted catches exceptions from source-highlight
      and shows them in a message box
  * Bump Build-Depends libsource-highlight and source-highlight versions
  * No change bump of Standards-Version to 3.8.3
  * Change name of library binary package in accordance to SONAME bump.

 -- Cesare Tirabassi <norsetto@ubuntu.com>  Mon, 05 Oct 2009 14:22:12 +0200

source-highlight-qt (0.1-0ubuntu2) karmic; urgency=low

  * Really build and install the doxygen documentation.

 -- Cesare Tirabassi <norsetto@ubuntu.com>  Tue, 11 Aug 2009 21:22:57 +0200

source-highlight-qt (0.1-0ubuntu1) karmic; urgency=low

  * Initial release (LP: #407896).

 -- Cesare Tirabassi <norsetto@ubuntu.com>  Sun, 02 Aug 2009 10:14:47 +0200
