=== debian/control ===
Source: source-highlight-qt
Section: devel
Priority: extra
Maintainer: Cesare Tirabassi <norsetto@ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~), pkg-config, libqt4-dev, libqtwebkit-dev,
	       libsource-highlight-dev (>= 3.1.1), source-highlight (>= 3.1.1),
	       doxygen, texinfo, libboost-regex-dev, dh-autoreconf, graphviz
Homepage: http://srchiliteqt.sourceforge.net/
Standards-Version: 3.8.4

Package: libsource-highlight-qt4-3
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: source-highlight
Description: Syntax highlighting library for Qt (shared library)
 A library for performing syntax highlighting in Qt using the GNU
 Source-Highlight library
 .
 This package contains the shared library.

Package: libsource-highlight-qt4-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libsource-highlight-qt4-3 (= ${binary:Version}), libsource-highlight-dev, libqt4-dev, libqtwebkit-dev
Conflicts: libsource-highlight-qt4
Provides: libsource-highlight-qt4
Suggests: libsource-highlight-qt4-doc
Description: Syntax highlighting library for Qt (development files)
 A library for performing syntax highlighting in Qt using the GNU
 Source-Highlight library
 .
 This package contains the development libraries/utilities and headers needed
 to use the shared library from your own programs.

Package: libsource-highlight-qt4-doc
Section: doc
Architecture: all
Recommends: libsource-highlight-qt4-dev
Depends: ${misc:Depends}
Description: Syntax highlighting library for Qt (API documentation)
 A library for performing syntax highlighting in Qt using the GNU
 Source-Highlight library
 .
 This package contains the API documentation for the shared library.
